Andy Grundman > Catalyst-Plugin-RequireSSL-0.06

Catalyst-Plugin-RequireSSL-0.06

This Release Catalyst-Plugin-RequireSSL-0.06  [Download] [Browse 06 Mar 2007
Latest Release Catalyst-Plugin-RequireSSL-0.07  [Download] [Browse 14 Jan 2012
Other Releases
Links Discussion Forum ] [ View/Report Bugs (4) ] [ Dependencies ] [ Other Tools ]
CPAN Testers PASS (616)   FAIL (22)   UNKNOWN (4)   [ View Reports ] [ Perl/Platform Version Matrix ]
Rating      (0 Reviews) [ Rate this distribution ]
License The Perl 5 License (Artistic 1 & GPL 1)
Special Files
Build.PL
Changes
Makefile.PL
MANIFEST
META.yml
README

Modules

Catalyst::Plugin::RequireSSL Force SSL mode on select pages     0.06